{
  "name": "bank-sampah-app",
  "version": "1.0.0",
  "description": "Bank Sampah Application",
  "scripts": {
    "build-css": "tailwindcss -i ./wwwroot/css/input.css -o ./wwwroot/css/site.css --watch",
    "build": "tailwindcss -i ./wwwroot/css/input.css -o ./wwwroot/css/site.css --minify"
  },
  "devDependencies": {
    "daisyui": "^5.3.0",
    "tailwindcss": "^4.1.14"
  },
  "dependencies": {
    "@tailwindcss/cli": "^4.1.14",
    "@tailwindcss/typography": "^0.5.19",
    "prettier": "^3.6.2",
    "prettier-plugin-tailwindcss": "^0.6.14"
  }
}